# $file.currentdir

Get the current directory

Usage

    $file.cwd([;relative_path])

Description
Returns the current working directory. If <relative_path> is passed , then it is appended at the end of the directory to form a complete filepath. The path is adjusted to contain single separators suitable for the platform that KVIrc is atually running on (thus you not need to care about path separators in the <relative_path> , KVIrc will adjust them).
Syntax Specification

    <string> $file.cwd([relative_path:string])

Index, Functions

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011